likehtml,
body {
    height: 100%;
}

.main {
    margin-top: 94px;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 5px 15px 0px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
    margin-bottom: 0;
    padding-top: 30px;
}
/*** Banner ***/

.userAuthSnip {
    color: #bababa;
    font-size: 13px;
    text-align: right;
}

/*** Auth Block ***/
.userAuthSnip a {
    display: inline-block;
    color: #bababa;
    padding-top: 15px;
    padding-bottom: 15px;
}

.userAuthSnip .sep {
    padding-left: 6px;
    padding-right: 6px;
}

.userAuthSnip .lock {
    display: inline-block;
    width: 8px;
    margin-right: 6px;
    vertical-align: middle;
}

/* Баннер */
.banner {
    /* height: 480px; */
    /* width: 100%; */
    color: #f6f6f6;
    font-style: normal;
    height: 100vh;
}

.banner1 {
    background: url('/images/banner-test.png') no-repeat scroll right center / cover;
}

.banner2 {
    background: url('/images/banner_0.png') no-repeat scroll center top ;

}

.banner h1 {
    font-size: 96px;
    font-weight: 700 !important;
}

@keyframes anime-H1 {
    from {
        opacity: 0;
        transform: translateY(-1000px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
    
@keyframes anime-online {
    from {
        opacity: 0;
        transform: translateY(1000px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes anime-register {
    from, 80% {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}


.carousel-caption {
    bottom: 0px;
}

.carousel-inner {
    font-family: 'Montserrat', Arial, Helvetica, sans-serif; 
    letter-spacing: 4px;
    text-align: left;
}

.carousel-inner h1 {
    color: #fff;
    font-size: 58px;
    font-weight: bold;
    text-align: left;
    /* background-color: rgba(30,29,29, 0.2); */
    padding: 20px;
    margin-bottom: 0;
    animation: anime-H1 1.0s ease-out;
}

.carousel-inner .online {
    font-size: 30px;
    /*background-color: rgba(30,29,29, 0.2);*/
    text-align: left;
    padding-left: 20px;
    color: #bbb;
    animation: anime-online 1.6s ease-out;
}


.carousel-inner .register {
    margin-top: 40px;
    animation: anime-register 2.0s ease-out;
}

.carousel-control {
    width: 8%;
}

.carousel-control .glyphicon-chevron-left {
    left: 35%;
}

.carousel-control .glyphicon-chevron-right {
    right: 35%;
}

.banner-button a {
    font-weight: bold;
    letter-spacing: 1px;
}

.banner-date {
    text-align: left;
    font-size: 30px;
    font-weight: bold;
    color: #e5c428;
    background-color: rgba(30,29,29, 0.3);
}

.carousel-indicators {
    
}

@media all and (max-width: 1062px) {
    .banner {
        height: 400px;
    }
    .carousel-caption {
        bottom: 10%;
    }
    .carousel-inner h1 {
        font-size: 40px;
    }
    .carousel-inner .online {
        font-size: 24px;
    }
    
    .carousel-inner .banner-date {
        font-size: 20px;
    }
    .carousel-inner .banner-button {
        text-align: left;
    }
    .carousel-inner .banner-button a {
        font-size: 14px;
    }
}

@media all and (max-width: 992px) {
    .userAuthSnip {
        text-align: center;
    }
}

@media all and (max-width: 768px) {
    .banner, .banner2 {
        height: 300px;
    }
    .carousel-caption {
        bottom: 10%;
    }
    .carousel-inner h1 {
        font-size: 18px;
    }
    .carousel-inner .online {
        font-size: 14px;
    }
    
    .carousel-inner .banner-date {
        font-size: 12px;
    }
    .carousel-inner .banner-button {
        text-align: left;
        margin-top: 10px;
    }
    .carousel-inner .banner-button a {
        font-size: 12px;
    }
}

@media all and (max-width: 600px) {
    .carousel-inner h1,
    .carousel-inner .online {
     /*display: none;*/
    }
}

@media all and (min-width: 768px) {
.carousel-caption {
    left: 10%;
    right: 10%;
    top: 20%;
}
}

.containerMessages {
    border: 1px solid #eee; 
    background: #f6f6f6; 
    padding: 8px;
    /*max-height: 600px;*/
    overflow: auto;
}

.body-content h1, .body-content h2 {
    margin-bottom: 30px;
}

#pagination {
    margin: 20px auto 30px;
    display: table;
}

.banner .verse {
    font-weight: bold;
    font-size: 18px;
    /*text-align: right;*/
    margin: 30px 10%;
}

.body-content {
    min-height: 400px;
    font-size: 18px;
    padding: 30px 0 40px;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.banner1 h1, .banner .verse {
    text-shadow: 3px 3px 6px #333, -3px -3px 6px #333;
}

@media only screen and (max-device-width: 1200px) {
    .banner h1 {
        font-size: 76px;
    }

    .banner .verse {
        margin-top: 80px;
    }
}

@media only screen and (max-device-width: 980px) {
    .banner h1 {
        font-size: 60px;
    }
    .banner .verse {
        margin-top: 110px;
    }
}

@media only screen and (max-device-width: 768px) {
    .banner h1 {
        font-size: 40px;
    }
    .navbar-nav {
        margin-top: 0 !important;
    }
}

/* @media only screen and (max-device-width: 480px) {
    .banner {
        background-image: url('/images/slide1-480-r.jpg');
    }
    .banner2 {
        background-image: url('/images/slide2-480-r.jpg');
    }
} */

@media (min-width: 768px) {
    .containerMessages {
        min-height: 400px;
    }
}

/** На больших экранах картинка бвннера позиционируется от верхнего края **/
@media (min-width: 1920px) {
    .banner {
        background-position: center top;
    }
}

.form-signin {
    /*max-width: 300px;*/
    padding: 19px 29px 29px;
    margin: 0 auto 20px;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
       -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
            box-shadow: 0 1px 2px rgba(0,0,0,.05);
}


.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}

.form-signin input[type="text"],
.form-signin input[type="password"] {
    font-size: 16px;
    height: auto;
    margin-bottom: 15px;
    padding: 7px 9px;
}

li.divider + li {
  /*border-left: 1px solid #e5e5e5;*/
  padding-left: 20px;
}

.dateBlock {
    text-align: center;
    background: #fafaff;
    margin: 14px auto 14px;
    /*font-weight: bold;*/
}

#freepik {
    font-size: 10px;
    color: #444;
}

.contactPanel {
    padding: 20px;
    margin: 10px auto;
    background-color: #fff;
    border: 0px solid #46b8da;
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
       -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
            box-shadow: 0 1px 2px rgba(0,0,0,.05);  
}

* {-webkit-font-smoothing: antialiased;}

.noAuthAlert {
    position: absolute;
    background: white;
    padding: 12px;
    border: 1px solid #a6484a;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.08);
       -moz-box-shadow: 0 1px 2px rgba(0,0,0,.08);
            box-shadow: 0 1px 2px rgba(0,0,0,.08);  
}

.noAuthAlert b {
    margin-bottom: 8px;
}

.navbar .navbar-text a {
    color: #555;
    text-decoration: none;
}

.navbar .navbar-text a:hover,
.navbar .navbar-text a:focus {
    color: #777;
}

.cert-container {
    margin-top: 20px;
    background: #f6f6f6;
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 10px;
    width: 100%;
}

.cert-container a {
    display: table-cell;
    margin: 6px;
    padding: 6px;
}

.cert-container #gallery {
    margin-top: 10px;
}

.countdown {
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 28px;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    /*d9edf7 */
    border: 1px solid #bce8f1;
    border-radius: 10px;
    /*31708f*/
}

.blockTime {
    font-size: 40px;
    background-color: #5bc0de;  
    border-radius: 16px;
    color: #fff;
    text-align: center;
    padding: 8px;
}

.blockTimeText {
    text-align: center;
}

a.linkTimeText {
    color: #4e6a83;
}

.navbar-white {
    background-color: #fff;
}

.navbar-white li {
    background-color: #fff;
}

.navbar {
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
    font-weight: 400;
    font-size: 11px;
    height: 94px;
    z-index: 1000;
}

.navbar-nav {
    margin-top: 20px;   
}

.navbar a {
    outline: none; 
}

.navbar .bull {
    margin-right: 13px;
}

.navbar-brand {
    height: initial;
}

.navbar-nav .active > a {
    color: #555;
    background-color: #fff !important;
    font-weight: bold;
}

.info-block  {
    margin-bottom: 40px;
}

#iam {
    margin-left: 10px;
}

.passwordEye {
    position: relative;
}

.passwordEye span {
    position: absolute;
	top: 11px;
	right: 6px;
	display: inline-block;
	width: 20px;
	height: 20px;
}
